body {
	background-image: url('images/ko-homepage.jpg');
    background-size: cover;
    background-position: bottom;
	height:100%;
	overflow:hidden;
}
.content {
	text-align:center;
	color:#fff;
	font-size: 1em;
}
.footer {
	position:absolute;
	bottom:30px;
	left:0;
	right:0;
	font-size:16px;
	line-height:24px;
}
.footer span {
	margin:0 20px;
}
.logo {
	margin: 200px auto 100px;
}
a {
	color:#f04a24;
	text-decoration:none;
}
@media (min-width: 768px) {
.content {
	font-size: 1.8em;
	line-height:3em;
}
}
@media (max-height:540px) {
	body {
		overflow: auto;
		height: auto;
	}
	.footer{
		position: relative;
	}
}